.hbspt-contact-form .input {
  margin-right: 0 !important;
}

.hbspt-contact-form .hs-input:not(textarea):not([type="checkbox"]) {
  height: calc(1.5em + 0.75rem + 2px);
}

.hbspt-contact-form .hs-input:not(select):not([type="checkbox"]) {
  width: 100% !important;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  padding: 20px 16px !important;
  font-size: 14px !important;
}

.hbspt-contact-form select.hs-input {
  width: 100% !important;
  height: calc(2em + 1rem + 2px);
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  padding: 0px 16px !important;
  font-size: 14px !important;
}

.hbspt-contact-form .hs-input.invalid,
.hbspt-contact-form .hs-input.error {
  border-color: #dc3545;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' fill='none' stroke='%23dc3545' viewBox='0 0 12 12'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: right calc(0.375em + 0.1875rem) center;
  background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem);
}

.hbspt-contact-form .hs-form-field .hs-error-msgs {
  width: 100%;
  margin-top: 0.25rem;
  font-size: 80%;
  color: #dc3545;
  list-style: none;
  padding: 0;
}

.hbspt-contact-form .hs-form-field .hs-error-msgs label {
  padding-top: 0.25rem;
  color: #dc3545 !important;
  line-height: 1.3;
}

.hbspt-contact-form .hs-form-field {
  margin-bottom: 1rem !important;
}

.hbspt-contact-form .hs-form-field label {
  color: #121212 !important;
  font-weight: 600 !important;
  font-size: 14px !important;
}

.hbspt-contact-form .hs-form-field label .hs-form-required {
  color: #ff5000 !important;
}

.hbspt-contact-form .hs-submit {
  padding-bottom: 1.5rem !important;
  padding-top: 1rem !important;
  text-align: center !important;
}

.hbspt-contact-form .hs-submit .hs-button {
  background-color: #ff5000;
  color: #fff !important;
  border-radius: 30px;
  display: inline-block;
  cursor: pointer;
  padding: 12px 80px !important;
  font-size: 14px !important;
  appearance: none !important;
}

#hubspot-contact-form-container .submitted-message {
  color: #121212 !important;
  font-weight: 400 !important;
  margin-top: 0;
  margin-bottom: 1rem;
}
